-- 基础信息
base_info = {
	group_id = 133308612
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 612001, monster_id = 28020108, pos = { x = -2523.465, y = 253.538, z = 4129.693 }, rot = { x = 0.000, y = 223.834, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 612002, monster_id = 28020108, pos = { x = -2527.798, y = 253.016, z = 4131.174 }, rot = { x = 0.000, y = 199.754, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 612001, 612002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
